body {
  margin:25px;
  font-weight: normal;
  background-color: #ffffee;
  color: #000000;
  font-size: 14pt;
}
.header {
  background-color: #bde3cb;
  width: 100%;
  height: 80px;
}
#menu {

  font-size: 12px;
  font-weight: normal;
  color: #ffffff;
}
#menu span{

  font-size: 12px;
  font-weight: normal;
  color: #46505B;
}
#menu a {
  background-color: #57688A;
  display: block;
  width: 150px;
  color: #ffffff;
  text-decoration: none;
}
#menu a:hover {
  background-color: #6E2F4D;
}
.t1 {
  font-size: 12px;
  padding: 4px;

}
.t1_h {
  font-size: 18pt;
  background-color: #C0C0C0;
  font-weight: bold;
  text-align: center;
  color: #000000;
  padding-left: 6px;
  padding-top: 4px;
  padding-bottom: 4px;
  margin-bottom: 14px;
}


.jobbra {

  text-align: right;
  vertical-align: top;
  padding-right: 2px;
  font-size: 12px;
}
.jobbra a {
  text-decoration: none;
  color: #0E3C2A;
}
.jobbra a:hover {
  color: #5E1F4D;
}
.datum1{
  text-align: right;
  padding-right: 6px;
  font-size: 12px;
  color: #FFFFFF;
}
.datum2{
  color: #FFFFFF;
  text-align: right;
  padding-right: 2px;
  background-color: #7AA896;
  padding-top: 3px;
  padding-bottom: 2px;
}
.n1 {

  font-size: 11px;
  color: #374870;
  background-color: #BDE3CB;
  margin: 2px 2px 0px;
  padding: 3px;
}
.t2 {
  font-size: 12px;
  text-align: justify;
  padding: 4px;
  border-top: 0px solid #8E4F6D;
  border-right: 1px solid #8E4F6D;
  border-bottom: 1px solid #8E4F6D;
  border-left: 1px solid #8E4F6D;
}
.t2_h {
  font-size: 14pt;
  background-color: #eeeedd;
  text-align: center;
  font-weight: bold;
  color: #000000;
  padding-left: 6px;
  padding-top: 3px;
  padding-bottom: 2px;
  margin-top: 36px;
  margin-bottom: 12px;
}

.t3_h {
  font-size: 12pt;
  text-align: center;
  font-weight: bold;
  color: #000000;
  margin-top: 28px;
  margin-bottom: 12px;
}

li {
  text-align: justify;
  margin-bottom: 6px;
}

.main_text {
  text-align: justify;
  padding-top: 4px;
  padding-bottom: 10px;
}
.main_text a {
  text-decoration: none;
  color: #660000;
}
.main_text a:hover {
  color: #444444;
}

a:links {
  color: #660000;
}

a:visited {
  color: #664422;
}

#main_links {
  font-size: 12px;
}
#main_links a {
  text-decoration: none;
  color: #660000;
}
#main_links a:hover {
  color: #444444;
}

.main_links a:visited {
  color: #664422;
}


#main_links ul {
  margin: 0px 0px 0px 7px;
  padding: 0px 0px 0px 10px;
}

#main_links li {
  margin-bottom: 8px;
}

.kiskap {
  font-variant: small-caps;
}

.kiem {
  color: #000000;font-size:12pt
}

.oldaltores {
  color: #808080;font-size:9pt;
  background-color: #eeeedd;
  font-style:normal
}



.imp{

  font-size: 10px;
  text-align: right;
  color: #6E2F4D;
}
.mezo{
  width: 146px;

  font-size: 10px;
  color: #5E1F40;
  background-position: center;
  border: 2px solid #854664;
  margin-bottom: 4px;
  margin-top: 4px;
}

.gomb{
  width: 146px;

  font-size: 10px;
  color: #5E1F40;
  background-color: #C7A9B7;
  border-top: 2px solid #f5eAf0;
  border-right: 2px solid #f5eAf0;
  border-bottom: 2px solid #854664;
  border-left: 2px solid #854664;
  margin-bottom: 4px;
  font-weight: bold;
}

form {
  background-color: #C7A9B7;
  width: 146px;
  display: block;
  margin: 0px;
  padding: 2px;S
  }

.bal_h {
  font-size: 12px;
  background-color: #854664;
  font-weight: normal;
  color: #ffffff;
  padding-left: 6px;
  padding-top: 3px;
  padding-bottom: 2px;
  margin-top: 2px;
}

#margina {

  font-size: 11px;
  font-weight: normal;
  color: #57688A;
  padding: 4px;
}

#margina a {
  text-decoration: none;
  color: #57688A;
}

#margina a:hover {
  text-decoration: none;
  color: #27386A;
}

#margina hr {
  height: 1px;
  color: #27386A;
  background-color: #57688A;
  border: 0;
  width: 142px;
  text-align: center;
}

#maintext {
  font-size: 12px;
  text-align: justify;
  margin-top: 5px;
  margin-bottom: 5px;

  }

#maintext a {
  color: #000000;
}

.vers {
  width: 400; position:relative; left:150;
color: #000000;
}

.vers_cim {
  width: 200; position:relative;
  color: #000000; text-align:center; font-style:italic
}

.verssor_indented1 {
  width: 600; position:relative;
color: #000000; text-indent:20
}
.verssor_indented2 {
  width: 600; position:relative;
color: #000000; text-indent:40
}
.verssor_indented3 {
  width: 600; position:relative;
color: #000000; text-indent:60
}
.verssor_indented4 {
  width: 600; position:relative;
color: #000000; text-indent:80
}

.ajanlas_vers {
  width: 600; position:relative;
color: #000000; text-indent:140;font-size: 13px
}